%define module_name Catmandu-Store-MongoDB
Epoch: 2
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CQL/Parser.pm) perl(Catmandu.pm) perl(Cpanel/JSON/XS.pm) perl(Exporter.pm) perl(Module/Build.pm) perl(MongoDB.pm) perl(Moo.pm) perl(Parser/MGC.pm) perl(Software/License.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Warn.pm) perl(Throwable/Error.pm) perl(namespace/clean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0802
Release: alt1
Summary: A searchable store backed by MongoDB
Group: Development/Perl
License: perl
URL: https://github.com/LibreCat/Catmandu-Store-MongoDB

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/N/NI/NICS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/C*

%changelog
* Sat Feb 09 2019 Igor Vlasenko <viy@altlinux.ru> 2:0.0802-alt1
- regenerated from template by package builder

* Wed Feb 06 2019 Igor Vlasenko <viy@altlinux.ru> 2:0.08-alt2
- regenerated from template by package builder

* Fri Jan 18 2019 Igor Vlasenko <viy@altlinux.ru> 1:0.0701-alt1
- regenerated from template by package builder

* Mon Apr 03 2017 Igor Vlasenko <viy@altlinux.ru> 1:0.07-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 1:0.06-alt2
- regenerated from template by package builder

* Fri Jan 13 2017 Igor Vlasenko <viy@altlinux.ru> 0.0501-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 0.0403-alt1
- regenerated from template by package builder

* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 0.0402-alt1
- regenerated from template by package builder

* Mon Dec 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.0303-alt1
- regenerated from template by package builder

* Tue May 06 2014 Igor Vlasenko <viy@altlinux.ru> 0.0302-alt1
- regenerated from template by package builder

* Tue Mar 11 2014 Igor Vlasenko <viy@altlinux.ru> 0.0301-alt1
- initial import by package builder

